/* navbar */
.navbar-brand img {
  padding-left: 10px;
  margin-right: 10px;
}

.navbar ul li a {
  color: whitesmoke;
}

.navbar ul li a:hover {
  color: gold;
}

.navbar-brand span {
  color: goldenrod;
}

@media (max-width: 768px) {
  .navbar ul li a:hover {
    color: black;
    background-color: goldenrod;
  }
}


/* hero */
.gambarSlide {
  height: 41rem;

}

.carousel-item:before {
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  inset: 0;
}


.carousel-content {
  position: absolute;
  top: 15%;
  left: 20%;
  z-index: 20;
  color: white;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-content .company {
  font-size: 30px;
  color: goldenrod;
}

.carousel-content .deskripsi {
  font-size: 60px;
  color: rgb(230, 230, 230);
  font-weight: 700;
}

.carousel-content .deskripsi2 {
  font-size: 28px;
  color: rgb(255, 255, 255);
}

/* tampilan mobile */
@media (max-width: 768px) {
  .carousel-content .company {
    font-size: 24px;
    color: goldenrod;
  }

  .carousel-content .deskripsi {
    font-size: 45px;
    color: rgb(230, 230, 230);
    font-weight: 700;
  }

  .carousel-content .deskripsi2 {
    font-size: 22px;
    color: rgb(255, 255, 255);
  }

  .carousel-content {
    position: absolute;
    top: 20%;
    left: 10%;
    z-index: 20;
    color: white;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  }

}


/* about */
#about {
  padding-top: 75px;
}


/* selayang pandang */
#selayang {
  padding-top: 50px;
  background-color: goldenrod;
  padding-bottom: 50px;
  background-image: url(./asset/img/question2);
}

#selayang img {
  margin-bottom: 20px;
}

#selayang h3 {
  font-weight: bolder;
}

#selayang p {
  font-size: 26px;
}



#selayang ul li {
  list-style-type: disc;
  font-weight: bold;
}


@media (max-width: 990px) {
  #selayang img {
    display: none;
  }
}

/* visi misi */
.visi .card-body {
  color: black;
  font-size: larger;
}

.visi .card-body:hover {
  background-color: white;
  color: black;
}

.visi {
  margin-bottom: 50px;
}

.icon-visimisi {
  color: goldenrod;
}




.layanan {
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: rgba(228, 228, 224, 0.859);
}

.layanan .container .judulLayanan {
  margin-bottom: 30px;
}

.layanan .container .row1 {
  margin-bottom: 5px;
}

.layanan .container .row2 {
  margin-bottom: 5px;
}


.selengkapnyaCard {
  margin-top: 30px;

}

.card-body:hover {
  background-color: rgb(48, 44, 44);
  color: gold;

}

.card a {
  text-decoration: none;
  color: rgb(0, 0, 0);
}

.fa-solid {
  margin-bottom: 30px;
}




/* service page */
.cardAtas {

  padding-bottom: 50px;
  border-bottom: solid rgba(75, 74, 73, 0.5);
}

#s1,
#s2,
#s3,
#s4,
#s5,
#s6,
#s7,
#s8,
#s9,
#s10,
#s11 {
  padding-top: 80px;
}



/* Why choose us */
.whyChoose {
  width: auto;
  background-image: linear-gradient(rgba(27, 11, 5, 0.65), rgba(15, 5, 2, 0.65)), url("../img/carosel3.jpg");
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 50px;
}

.whyChoose .container h1 {
  margin-bottom: 50px;
}



@media (max-width: 968px) {
  .fotoKantor img {
    display: none;
  }
}


/* Profile Team */
#team {
  padding-top: 70px;
  padding-bottom: 50px;
  background-color: rgba(228, 228, 224, 0.859);
}



.team .member {
  position: relative;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 30px;
  border-radius: 5px;
  background: #fff;
  transition: 0.5s;
}

.team .member .pic {
  overflow: hidden;
  width: 180px;
  border-radius: 50%;
}

.team .member .pic img {
  transition: ease-in-out 0.3s;
}

.team .member:hover {
  transform: translateY(-10px);
}

.team .member .member-info {
  padding-left: 30px;


}

.team .member h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 20px;
  color: #37517e;
}

.team .member span {
  display: block;
  font-size: 15px;
  padding-bottom: 10px;
  position: relative;
  font-weight: 500;
}

.team .member span::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 1px;
  background: #cbd6e9;
  bottom: 0;
  left: 0;
}

.team .member p {
  margin: 10px 0 0 0;
  font-size: 14px;
}

.team .member .social {
  margin-top: 12px;
  display: flex;
  align-items: center;
  justify-content: flex-start;

}

.team .member .social a {
  transition: ease-in-out 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  width: 32px;
  height: 32px;
  background: #eff2f8;

}


.team .member .social a i {
  color: #37517e;
  font-size: 16px;
  margin: 0 2px;
}

.team .member .social a:hover {
  background: goldenrod;
}

.team .member .social a:hover i {
  color: #fff;
}

.team .member .social a+a {
  margin-left: 8px;
}



/* Visitor Counter */
.counter {
  color: #f27f21;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  height: 200px;
  width: 150px;
  padding: 40px 25px 30px;
  margin: 0 auto;
  border: 2.5px solid #f27f21;
  border-radius: 20px 20px;
  position: relative;
  z-index: 1;
}

.counter:before,
.counter:after {
  content: "";
  background: #ffffff;
  border-radius: 20px;
  box-shadow: 4px 4px 2px rgba(0, 0, 0, 0.2);
  position: absolute;
  left: 15px;
  top: 15px;
  bottom: 15px;
  right: 15px;
  z-index: -1;
}

.counter:after {
  background: transparent;
  width: 100px;
  height: 100px;
  border: 10px solid #f27f21;
  border-top: none;
  border-right: none;
  border-radius: 0 0 0 20px;
  box-shadow: none;
  top: auto;
  left: -7px;
  bottom: -7px;
  right: auto;
}

.counter .counter-icon {
  font-size: 24px;
  /* line-height: 26px; */
  margin: 0 0 5px;
  transition: all 0.3s ease 0s;
}

.counter:hover .counter-icon {
  transform: rotateY(360deg);
}

.counter .counter-value {
  color: #555;
  font-size: 24px;
  font-weight: 600;
  /* line-height: 10px;
  margin: 0 0 10px; */
  display: block;
  transition: all 0.3s ease 0s;
}

.counter:hover .counter-value {
  text-shadow: 2px 2px 0 #d1d8e0;
}

.counter h3 {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 0 10px;
}

.counter.blue {
  color: #4accdb;
  border-color: #4accdb;
}

.counter.blue:after {
  border-bottom-color: #4accdb;
  border-left-color: #4accdb;
}

@media screen and (max-width:990px) {
  .counter {
    margin-bottom: 40px;
    display: none !important;
  }
}

/* visitor */
.visitor {
  /* margin-top: 70px; */
  position: fixed;
  top: 35%;
  display: none !important;
}









/* Kontak */
#contact {
  padding-top: 80px;

}


.kontak {
  padding-bottom: 50px;
}


.deskripsiKontak {
  margin-bottom: 50px;
}

.infoKontak {
  margin-bottom: 50px;
}

.kontak .lihatCabang {
  margin-top: 30px;
}

.kontak .container .info-item i {
  font-size: 20px;
  color: goldenrod;
  float: left;
  width: 44px;
  height: 44px;
  background: #222425;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
  margin-right: 15px;
}

.kontak .container .info-item h4 {
  padding: 0;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
  color: black;
}

.kontak .container .info-item p {
  padding: 0;
  margin-bottom: 0;
  font-size: 14px;
  color: rgb(0, 0, 0);
}

.kontak .container .info-item:hover i {
  background-color: goldenrod;
  color: black;
}

.kontak .container .info-item p a {
  color: black;
  text-decoration: none;
}

.kontak .container .info-item p a:hover {
  color: goldenrod;

}

.kontak .container .info-item p:hover {
  color: goldenrod;
}




/* branch */
/* kontak page */
.branch {
  margin-top: 50px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: -50px;
}

.branch .container h3 {
  margin-bottom: 50px;
}

.infoBranch {
  margin-bottom: 20px;
}

#jogja {
  background-color: goldenrod;
}

#jogja .container .info-item:hover i {
  background-color: white;
  color: goldenrod;
}


#jogja .info-item a:hover {
  color: white;
}

#jogja .info-item p:hover {
  color: white;
}


#medan {
  background-color: #222425;
}

#medan .info-item i {
  color: black;
  background: goldenrod;
}

#medan .container h3 {
  color: white;
}

#medan .info-item h4 {
  color: white;
}

#medan .info-item a {
  color: white;
}

#medan .info-item a:hover {
  color: goldenrod;
}

#medan .info-item p {
  color: white;
}

#medan .info-item p:hover {
  color: white;
}

#medan .container h3 {
  padding-top: 20px;
}

#surabaya {
  background-color: goldenrod;
}

#surabaya .container .info-item:hover i {
  background-color: white;
  color: goldenrod;
}

#surabaya .info-item a:hover {
  color: white;
}

#surabaya .info-item p:hover {
  color: white;
}

#semarang {
  background-color: #222425;
}

#semarang .info-item i {
  color: black;
  background: goldenrod;
}

#semarang .container h3 {
  color: white;
}

#semarang .info-item h4 {
  color: white;
}

#semarang .info-item a {
  color: white;
}

#semarang .info-item a:hover {
  color: goldenrod;
}

#semarang .info-item p {
  color: white;
}

#semarang .info-item p:hover {
  color: white;
}

#semarang .container h3 {
  padding-top: 20px;
}




/* Footer */
.footer {
  color: #fff;
  /* background: url("../img/footer-bg.jpg") top center no-repeat; */
  /* background-size: cover; */
  font-size: 16px;
  padding: 50px 0 50px 0;
  position: relative;
}

.footer .footer-links a {
  text-decoration: none;
}

.footer .footer-links a:hover {
  color: gold !important;
}

.footer:before {
  content: "";
  background: rgba(0, 0, 0, 0.8);
  position: absolute;
  inset: 0;
}

.footer .footer-content .footer-info {
  margin-bottom: 30px;
}



.footer .footer-content .footer-info p {
  font-size: 14px;
  margin-bottom: 0;
  color: rgba(255, 255, 255, 0.6);
}

.footer .footer-content .social-links a {
  font-size: 18px;
  display: inline-block;
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  line-height: 1;
  margin-right: 8px;
  border-radius: 4px;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

.footer .footer-content .social-links a:hover {
  background: goldenrod;
  text-decoration: none;
}

.footer .footer-content h4 {
  margin-top: 20px;
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

.footer .footer-content .footer-links {
  margin-bottom: 30px;
}

.footer .footer-content .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer .footer-content .footer-links ul li {
  padding: 8px 0;
}

.footer .footer-content .footer-links ul li:first-child {
  padding-top: 0;
}

.footer .footer-content .footer-links ul a {
  color: rgba(255, 255, 255, 0.6);
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

.footer .footer-content .footer-links ul a:hover {
  color: #fff;
}

.footer .footer-legal .copyright {
  padding-top: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
}

.footer .footer-legal .copyright span {
  color: goldenrod;
}

.footer .footer-legal .credits {
  padding-top: 4px;
  font-size: 13px;
  color: #fff;
}

.footer .footer-legal .credits a {
  color: rgb(127, 225, 255);
  text-decoration: none;
}

.footer-info img {
  padding-left: 15px;
  padding-bottom: 12.5px;
}

.footer-info p a {
  color: white;
  text-decoration: none;
}

.footer-info p a:hover {
  color: gold;
}


/* Scroll Up */
#myBtn {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Fixed/sticky position */
  bottom: 35px;
  /* Place the button at the bottom of the page */
  right: 25px;
  /* Place the button 30px from the right */
  z-index: 99;
  /* Make sure it does not overlap */
  border: none;
  /* Remove borders */
  outline: none;
  /* Remove outline */
  background-color: rgba(0, 0, 0, 0);
  /* Set a background color */
  color: rgb(218, 100, 32);
  /* Text color */
  cursor: pointer;
  /* Add a mouse pointer on hover */
  border-radius: 30%;
  /* Rounded corners */


}

#myBtn i {
  font-size: 50px;
}

#myBtn:hover {
  background-color: rgba(0, 0, 0, 0);
  /* Add a dark-grey background on hover */
  color: rgb(0, 115, 255);
}


/* Whatsapp floating button */
.float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  left: 25px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}

.float:hover {
  background-color: #FFF;
  color: #25d366;
}

.my-float {
  margin-top: 16px;
}

.dialog-pop {
  position: fixed;
  height: 30px;
  border-radius: 15px;
  bottom: 45px;
  left: 65px;
  background-color: #ffffff;
  color: #000;
  padding-left: 25px;
  padding-top: 3px;
  padding-right: 10px;

}

.dialog-pop:hover {
  background-color: #25d366;
  color: white;
}

@media (max-width: 482px) {
  .dialog-pop {
    display: none;
  }
}